Returns a list of webhook subscriptions for the specified organization, group, or user.
curl --request GET \
--url https://api.calendly.com/webhook_subscriptions \
--header 'Authorization: Bearer <token>'{
"collection": [
{
"uri": "<string>",
"callback_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"retry_started_at": "2023-11-07T05:31:56Z",
"state": "active",
"events": [
"invitee.created"
],
"scope": "user",
"organization": "<string>",
"user": "<string>",
"group": "<string>",
"creator": "<string>"
}
],
"pagination": {
"count": 123,
"next_page": "<string>",
"previous_page": "<string>",
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
URI of the organization.
user, organization, group Number of results to return per page (1-100).
1 <= x <= 100Opaque cursor for retrieving the next page of results.
Field and direction to sort results by.
curl --request GET \
--url https://api.calendly.com/webhook_subscriptions \
--header 'Authorization: Bearer <token>'{
"collection": [
{
"uri": "<string>",
"callback_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"retry_started_at": "2023-11-07T05:31:56Z",
"state": "active",
"events": [
"invitee.created"
],
"scope": "user",
"organization": "<string>",
"user": "<string>",
"group": "<string>",
"creator": "<string>"
}
],
"pagination": {
"count": 123,
"next_page": "<string>",
"previous_page": "<string>",
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}